### Constant

# GtkINVALID_LIST_POSITION

#### Declaration

    #define GTK_INVALID_LIST_POSITION 4294967295

#### Description

The value used to refer to a guaranteed invalid position in a `GListModel`.

This value may be returned from some functions, others may accept it as input. Its interpretation may differ for different functions.

Refer to each function’s documentation for if this value is allowed and what it does.